Subject: Re: [PATCH net-next v2] bridge: export multicast database via netlink

From: Cong Wang <[email-masked]>
Date: Wed, 05 Dec 2012 10:07:30 +0800

On Tue, 2012-12-04 at 13:25 -0500, David Miller wrote:
> From: Cong Wang <[email-masked]>
> Date: Mon,  3 Dec 2012 21:03:43 +0800
> 
> > TODO: remove debugging printk's
> 
> Can you please take care of this so we can consider this patch
> seriously for inclusion?
> 

Sure. I planned to send V3 when I wrote this TODO. ;) And it seems
Thomas and Stephen are ok with it now, I will remove these printk's.

Thanks.